This project contains:

  • 1 insecure development dependency
  • 2 outdated main dependencies

Crate deno_emit

Dependencies

(9 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.441.0.86up to date
 base64^0.21.50.22.1out of date
 deno_ast^0.39.00.39.1up to date
 deno_graph^0.78.00.78.1up to date
 escape8259^0.5.20.5.3up to date
 futures^0.3.170.3.30up to date
 import_map^0.19.00.19.1up to date
 parking_lot^0.11.20.12.3out of date
 url^2.3.12.5.1up to date

Dev dependencies

(2 total, 1 possibly insecure)

CrateRequiredLatestStatus
 pretty_assertions^1.0.01.4.0up to date
 tokio ⚠️^1.11.01.38.0maybe insecure